app:
  name: "MK RT Interview"
  tz: "America/Mexico_City"
  presence_ttl_sec: 12
  allow_unsafe_no_auth: true

stt:
  mode: "browser"          # browser | whisper_cpp | python_whisper
  audio_chunk_sec: 2.0
  upload_audio: true
  whisper_bin: "server/bin/whisper"     # whisper.cpp wrapper
  python_whisper_cmd: "python3 server/bin/whisper_py.py"

feedback:
  default_show_ops: true
  default_sound: false
  discrete_default: false
  paraphrase_default: false

ai:
  enabled: false
  router: "/api/ai_call.php"
  tiers:
    micro: "micro"
    economic: "economic"
    powerful: "powerful"
